<html><body>

<?php
$server   = 'mysql:dbname=shop;host=localhost';
$user     = 'root';
$password = '';
$options  = array( PDO::MYSQL_ATTR_INIT_COMMAND => 'SET NAMES utf8');

$db    = new PDO($server, $user, $password, $options);


$abfrage = "Select Bezeichnung, Verkaufspreis from artikel where Bezeichnung= '$_POST[artikel]'";
$statement = $db-> query($abfrage);

while($daten = $statement-> fetch())
{
echo "Artikelbezeichnung: $daten[Bezeichnung]<br>";
echo "Preis: $daten[Verkaufspreis]<br>";
}
?>

</body></html>